import { Component } from '@angular/core';
import { Theme } from 'src/app/core/services/theme';

@Component({
  selector: 'app-auth-layout',
  templateUrl: './auth-layout.html',
  styleUrl: './auth-layout.css',
  standalone: false,
})
export class AuthLayout {
  constructor(public theme: Theme) {}

  toggleTheme() {
    this.theme.toggle();
  }
}
